/*--- Avanquest WebEasy Page Style ---*/


.cc45               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc46               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc47               { /* Common */
	font            : 40pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc48               { /* Common */
	border          :   0.00pt none #990000;
	}
.cc49               { /* Common */
	font            : italic 14pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc50               { /* Common */
	font            : 20pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
span#e40            { /* images/escentials.com.au... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/escentials.com.au008010.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 575.25pt;
	height          : 534.00pt;
	}
div#e39             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	background-image: url(images/escentials.com.au004007.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  46.50pt;
	}
div#e38             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au008011.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  63.00pt;
	width           : 559.50pt;
	height          :  33.75pt;
	}
div#e37             { /* Home */
	color           : #008000;
	position        : absolute;
	left            :  20.25pt;
	top             :  64.50pt;
	width           :  40.50pt;
	height          :  13.50pt;
	}
a#a37               { /* Home */
	color           : #008000;
	}
div#e36             { /* About Us */
	color           : #008000;
	position        : absolute;
	left            :  72.75pt;
	top             :  65.25pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a36               { /* About Us */
	color           : #008000;
	}
div#e35             { /* Links */
	color           : #008000;
	position        : absolute;
	left            : 454.50pt;
	top             :  69.00pt;
	width           :  43.50pt;
	height          :  13.50pt;
	}
a#a35               { /* Links */
	color           : #008000;
	}
div#e34             { /* Contact */
	color           : #008000;
	position        : absolute;
	left            : 507.75pt;
	top             :  70.50pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a34               { /* Contact */
	color           : #008000;
	}
div#e33             { /* Fact Sheets */
	position        : absolute;
	left            : 391.50pt;
	top             :  72.00pt;
	width           :  58.50pt;
	height          :  16.50pt;
	}
div#e32             { /* Body\ \Products */
	color           : #008000;
	position        : absolute;
	left            : 135.75pt;
	top             :  66.00pt;
	width           :  51.00pt;
	height          :  30.75pt;
	}
a#a32               { /* Body\ \Products */
	color           : #008000;
	}
div#e31             { /* Treatments */
	color           : #008000;
	position        : absolute;
	left            : 315.75pt;
	top             :  68.25pt;
	width           :  55.50pt;
	height          :  15.75pt;
	}
a#a31               { /* Treatments */
	color           : #008000;
	}
div#e30             { /* Herb \ \Products */
	color           : #008000;
	position        : absolute;
	left            : 254.25pt;
	top             :  67.50pt;
	width           :  51.00pt;
	height          :  32.25pt;
	}
a#a30               { /* Herb \ \Products */
	color           : #008000;
	}
div#e29             { /* Essential Oils */
	color           : #008000;
	position        : absolute;
	left            : 195.00pt;
	top             :  66.75pt;
	width           :  51.00pt;
	height          :  29.25pt;
	}
a#a29               { /* Essential Oils */
	color           : #008000;
	}
div#e28             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/escentials.com.au003008.jpg);
	position        : absolute;
	left            : 270.75pt;
	top             : 355.50pt;
	width           : 301.50pt;
	height          :  20.25pt;
	}
a#a28               { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	}
div#e27             { /* &nbsp;&nbsp;How to use o... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 269.25pt;
	top             : 354.00pt;
	width           : 301.50pt;
	height          :  23.25pt;
	}
a#a27               { /* &nbsp;&nbsp;How to use o... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
div#e26             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/escentials.com.au008012.jpg);
	position        : absolute;
	left            : 268.50pt;
	top             : 311.25pt;
	width           : 304.50pt;
	height          :  23.25pt;
	}
a#a26               { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	}
div#e25             { /* &nbsp;&nbsp;More about o... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 268.50pt;
	top             : 311.25pt;
	width           : 301.50pt;
	height          :  24.00pt;
	}
a#a25               { /* &nbsp;&nbsp;More about o... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
div#e24             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au008013.jpg);
	position        : absolute;
	left            : 267.75pt;
	top             : 270.75pt;
	width           : 303.75pt;
	height          :  22.50pt;
	}
a#a24               { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e23             { /* &nbsp;More about our Moo... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 268.50pt;
	top             : 270.00pt;
	width           : 301.50pt;
	height          :  23.25pt;
	}
a#a23               { /* &nbsp;More about our Moo... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
img#e22             { /* images/escentials.com.au... */
	position        : absolute;
	left            :  24.00pt;
	top             :  10.50pt;
	width           : 546.00pt;
	height          :  57.75pt;
	}
h5#e21              { /* &nbsp;&nbsp;scential */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 153.75pt;
	top             :  19.50pt;
	width           : 107.25pt;
	height          :  32.25pt;
	}
h5#e20              { /* Therapies */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            : 257.25pt;
	top             :  20.25pt;
	width           : 111.75pt;
	height          :  33.75pt;
	}
div#e19             { /* e               */
	position        : absolute;
	left            : 147.75pt;
	top             :   3.75pt;
	width           :  27.75pt;
	height          :  50.25pt;
	}
div#e18             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/escentials.com.au008013.jpg);
	position        : absolute;
	left            :  95.25pt;
	top             : 490.50pt;
	width           : 306.00pt;
	height          :  22.50pt;
	}
a#a18               { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	}
div#e17             { /* &nbsp;&nbsp;&nbsp;Gift V... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            :  96.00pt;
	top             : 491.25pt;
	width           : 303.00pt;
	height          :  21.75pt;
	}
a#a17               { /* &nbsp;&nbsp;&nbsp;Gift V... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
img#e16             { /* images/escentials.com.au... */
	position        : absolute;
	left            :  57.00pt;
	top             : 495.00pt;
	width           :  15.75pt;
	height          :  16.50pt;
	}
div#e15             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/escentials.com.au008013.jpg);
	position        : absolute;
	left            :  95.25pt;
	top             : 410.25pt;
	width           : 304.50pt;
	height          :  22.50pt;
	}
a#a15               { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	}
div#e14             { /* Nautilus Energy Healing ... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            :  96.00pt;
	top             : 409.50pt;
	width           : 303.00pt;
	height          :  21.00pt;
	}
a#a14               { /* Nautilus Energy Healing ... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
div#e13             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/escentials.com.au004009.jpg);
	position        : absolute;
	left            :  96.00pt;
	top             : 452.25pt;
	width           : 303.75pt;
	height          :  21.00pt;
	}
a#a13               { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	}
div#e12             { /* &nbsp;&nbsp;What is Ener... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            :  95.25pt;
	top             : 450.75pt;
	width           : 303.75pt;
	height          :  21.00pt;
	}
a#a12               { /* &nbsp;&nbsp;What is Ener... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
img#e11             { /* images/escentials.com.au... */
	position        : absolute;
	left            :  57.75pt;
	top             : 412.50pt;
	width           :  16.50pt;
	height          :  17.25pt;
	}
img#e10             { /* images/escentials.com.au... */
	position        : absolute;
	left            :  57.75pt;
	top             : 453.75pt;
	width           :  15.75pt;
	height          :  16.50pt;
	}
img#e9              { /* images/escentials.com.au... */
	position        : absolute;
	left            : 237.00pt;
	top             : 358.50pt;
	width           :  15.75pt;
	height          :  16.50pt;
	}
img#e8              { /* images/escentials.com.au... */
	position        : absolute;
	left            : 237.00pt;
	top             : 315.00pt;
	width           :  15.75pt;
	height          :  17.25pt;
	}
img#e7              { /* images/escentials.com.au... */
	position        : absolute;
	left            : 236.25pt;
	top             : 273.75pt;
	width           :  17.25pt;
	height          :  17.25pt;
	}
div#e6              { /* Please click on any of t... */
	position        : absolute;
	left            :  57.00pt;
	top             : 234.00pt;
	width           : 499.50pt;
	height          :  30.00pt;
	}
span#e5             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au008002.jpg) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             : 108.00pt;
	width           : 153.00pt;
	height          : 114.75pt;
	}
span#e4             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au008001.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             : 276.75pt;
	width           : 140.25pt;
	height          :  93.00pt;
	}
div#e3              { /* &nbsp;&nbsp;&nbsp;FACT S... */
	position        : absolute;
	left            : 252.75pt;
	top             : 144.00pt;
	width           : 159.75pt;
	height          :  30.00pt;
	}
div#e2              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au002010.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             : 535.50pt;
	width           : 561.75pt;
	height          :  43.50pt;
	}
h6#e1               { /* Koonwarra Escential Ther... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 548.25pt;
	width           : 481.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
